Skip to main content
PUT
/
api
/
v2
/
network
/
offers
/
{offer_id}
/
affiliate-access-delete
Remove affiliate access
curl --request PUT \
  --url 'https://{domain}/api/v2/network/offers/{offer_id}/affiliate-access-delete?api-key=' \
  --header 'Content-Type: application/json' \
  --data '
{
  "allowed_affiliates": "string",
  "denied_affiliates": "string"
}
'
{
  "status": "success",
  "code": 200,
  "name": "OK",
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.scaleo.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
query
required

API key passed as query parameter. User must have api_status enabled.

Path Parameters

offer_id
integer
required

Offer ID.

Body

application/json
allowed_affiliates
string

Comma-separated affiliate IDs to remove from allowed.

denied_affiliates
string

Comma-separated affiliate IDs to remove from denied.

Response

Affiliate access removed.

status
string
Example:

"success"

code
integer
Example:

200

name
string
Example:

"OK"

message
string